package gov.va.vss.web;

import gov.va.vss.model.volunteer.Volunteer;

public class VolunteerCommand {

	// -------------------------------- Fields

	private Volunteer volunteer;

	// -------------------------------- Constructors

	public VolunteerCommand() {
	}

	public VolunteerCommand(Volunteer volunteer) {
		this.volunteer = volunteer;
	}

	// -------------------------------- Business Methods

	// -------------------------------- Accessor Methods

	public Volunteer getVolunteer() {
		return volunteer;
	}

	public void setVolunteer(Volunteer volunteer) {
		this.volunteer = volunteer;
	}

}
